/* 自動生成: 元テーマの @media(max-width:430px) を 900px まで適用範囲拡大。
   元サイトのスマホ用デザインをそのまま流用（メインビジュアルは height:auto で
   全体を縮小表示＝切り抜き解消）。手動編集しないこと（scripts/mobile-extend.mjs で再生成）。 */

/* ==== from common.css (49 blocks) ==== */
@media (max-width: 900px) {
  .pc {
    display: none;
  }
}
@media (max-width: 900px) {
  .mobile {
    display: block;
  }
}
@media (max-width: 900px) {
  h3 {
    font-size: 1rem;
  }
}
@media (max-width: 900px) {
  .txt-large {
    font-size: 0.8rem;
  }
}
@media (max-width: 900px) {
  .txt-medium {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .large {
    font-size: 0.9rem;
    letter-spacing: 0.2em;
  }
}
@media (max-width: 900px) {
  .txt-minimum {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  #header {
    height: auto; /* コンテンツに応じて高さを自動調整 */
  }
}
@media (max-width: 900px) {
  #header .gnav-pc li {
    display: none;
  }
}
@media (max-width: 900px) {
  #header .gnav-pc li a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  #header .gnav-pc ul span {
    display: none;
  }
}
@media (max-width: 900px) {
  #header .header-logo {
    margin-top: 3%;
  }
}
@media (max-width: 900px) {
  #header .header-logo {
    width: 15%;
  }
}
@media (max-width: 900px) {
  #header .sns-button a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  #header .sns-button img.instagram {
    width: 20px;
    padding-top: 12px;
  }
}
@media (max-width: 900px) {
  #header .sns-button img.line {
    width: 26px;
    padding-top: 7px;
  }
}
@media (max-width: 900px) {
  #header .sns-button img.sns-icon.mail {
    width: 20px;
  }
}
@media (max-width: 900px) {
  #header {
    /* ハンバーガーボタンのスタイル */
    /* メニューが開かれたときの状態 */
  }
  #header .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px;
    color: #544530;
  }
  #header .nav-links {
    list-style: none;
    flex-direction: column;
    position: absolute;
    top: 50px;
    right: 0;
    width: 40%;
    text-align: center;
    background-color: #FEFFF7;
    max-height: 0; /* 初期値で高さを0に */
    opacity: 0; /* 初期値で不透明度を0に */
    overflow: hidden; /* 高さが0の時にコンテンツを隠す */
    transition: max-height 0.3s cubic-bezier(0.42, 0, 0.83, 0.84), opacity 0.15s cubic-bezier(0.35, 0.09, 0.59, 0.88); /* アニメーション */
  }
  #header .nav-links li a {
    color: #544530;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    color: #544530;
    letter-spacing: 0.1em; /* 文字間 */
    text-decoration: none; /* 下線を消す */
    transition: all 0.3s; /* 0.3秒かけてゆっくりopacityを効かせる*/
  }
  #header .nav-links li a:hover {
    opacity: 0.5; /* ホバー時に文字を0.5薄くする */
  }
}
@media (max-width: 900px) {
  #header .nav-links li a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  #header .hamburger {
    display: flex;
    flex-direction: column;
    gap: 5px;
    border: none;
    background: none;
    cursor: pointer;
  }
  #header .nav-links.open {
    max-height: 500px; /* 開いたときの最大高さを指定（適切に調整） */
    opacity: 0.8;
  }
}
@media (max-width: 900px) {
  .title-decoration {
    width: 100%;
    height: 27%;
    top: -11%;
    left: 0%;
    transform: scale(1.2);
  }
}
@media (max-width: 900px) {
  .title-wrapper {
    padding-top: 5%;
  }
}
@media (max-width: 900px) {
  .title-wrapper .main-title .txt-title {
    font-size: 1rem;
    line-height: 1.7;
  }
}
@media (max-width: 900px) {
  .title-wrapper .main-title .holizontal-line-title {
    width: 39%;
    position: absolute;
    left: 30.5%;
  }
}
@media (max-width: 900px) {
  .title-wrapper .maintitle-decoration {
    width: 93%;
    height: 100%;
    top: 25%;
    left: 3%;
    position: absolute;
    z-index: 0;
  }
}
@media (max-width: 900px) {
  .button a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .button a {
    width: 27%;
  }
}
@media (max-width: 900px) {
  .button img.arrow {
    width: 7%;
    left: 60%;
  }
}
@media (max-width: 900px) {
  .button:hover img.arrow {
    left: 61%;
  }
}
@media (max-width: 900px) {
  .button img.arrow {
    bottom: 30%;
  }
}
@media (max-width: 900px) {
  .button {
    margin-bottom: 3%;
  }
}
@media (max-width: 900px) {
  .button-tohome a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .button-tohome a {
    width: 27%;
  }
}
@media (max-width: 900px) {
  .button-tohome img.arrow {
    width: 7%;
    left: 60%;
  }
}
@media (max-width: 900px) {
  .button-tohome:hover img.arrow {
    left: 61%;
  }
}
@media (max-width: 900px) {
  .button-tohome {
    margin: 17% 0 10%;
  }
}
@media (max-width: 900px) {
  .button-tohome a {
    width: 20%;
  }
}
@media (max-width: 900px) {
  .button-tohome img.arrow {
    left: 35%;
  }
}
@media (max-width: 900px) {
  .button-tohome:hover img.arrow {
    left: 34%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .section {
    margin-bottom: 11%;
  }
}
@media (max-width: 900px) {
  footer .info-section .col-2 .faq-section, footer .info-section .col-2 .contact-section {
    width: 38%;
  }
}
@media (max-width: 900px) {
  footer .info-section .col-2 a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  footer .sns .pc .sns-area .col-4 .sns-item a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  footer .sns .pc .sns-area .col-4 .sns-item a {
    font-size: 0.5rem;
  }
}
@media (max-width: 900px) {
  footer .sns .mobile .sns-area .col-2-sns .sns-item a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  footer .sns .mobile .sns-area .col-2-sns .sns-item a {
    font-size: 0.5rem;
  }
}
@media (max-width: 900px) {
  footer .sns .mobile .sns-area .col-2-txt .sns-item a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  footer .sns .mobile .sns-area .col-2-txt .sns-item a {
    font-size: 0.5rem;
  }
}
@media (max-width: 900px) {
  footer .sns .last .txt-minimum {
    font-size: 0.5rem;
  }
}

/* ==== from style.css (36 blocks) ==== */
@media (max-width: 900px) {
  .mainvisual img {
    height: auto;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .main-copy .main-copy-copy {
    display: none;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .verticalline-1 {
    padding-top: 0;
    padding-bottom: 10px;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .vertical-line {
    transform: scale(0.5);
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-common {
    padding-bottom: 90px;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-common .col-2 {
    justify-content: center;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-common .col-2 .container .txt-large {
    position: absolute;
    font-size: 0.64rem;
    padding-bottom: 2%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-common .col-2 .container .holizontal-line-2 {
    box-shadow: 0px 1px 1px rgba(84, 69, 48, 0.3);
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-common .col-2 img.photo {
    width: 60%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-leftside .container {
    width: 35%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-leftside .container .contents {
    bottom: 4%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-rightside .col-2 {
    justify-content: center;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .section-rightside .container {
    width: 35%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .first-view .verticalline-2 {
    transform: scale(0.5);
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .section .title .title-en {
    font-size: 1rem;
    letter-spacing: 0.04rem;
    left: 33%;
    bottom: 60%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .section .title .holizontal-line-title {
    width: 40%;
    left: 30%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .section .title .title-ja {
    font-size: 0.6rem;
    top: 50%;
    right: 33%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents {
    padding: 0%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents .col-2-about {
    display: block;
    flex-direction: column;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents .col-2-about .photo-size, .topcontents-wrapper .about .about-contents .col-2-about .col-2-item {
    width: 45%;
    margin: 0 auto;
    padding-top: 7%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents .col-2-about .col-2-item {
    width: 100%;
    margin: 0 auto;
    padding-top: 7%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents .col-2-about .txt-medium {
    font-size: 0.9rem;
    line-height: 2;
    padding: 0;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents .col-2-about .button a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents .col-2-about .button a {
    width: 27%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents .col-2-about .button img.arrow {
    width: 7%;
    left: 60%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .about .about-contents .col-2-about .button:hover img.arrow {
    left: 61%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .plan .title-decoration {
    height: 13%;
    top: -6%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .plan .plan-contents {
    padding: 0%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .plan .plan-contents .col-3 {
    display: block;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .plan .plan-contents .col-3 .photo-frame, .topcontents-wrapper .plan .plan-contents .col-3 .standard, .topcontents-wrapper .plan .plan-contents .col-3 .wedding {
    width: 100%;
    margin-top: 10%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .plan .plan-contents .col-3 .photo-frame a.button-photoarea .plan-description .txt-small {
    padding-bottom: 1%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .plan .plan-contents .col-3 .photo-frame a.button-photoarea .plan-description .txt-small {
    font-size: 0.9rem;
    font-weight: 700;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .plan .plan-contents .col-3 .photo-frame a.button-photoarea .plan-description .txt-small-detail {
    font-family: "Montserrat", sans-serif;
    color: #544530;
    letter-spacing: 0.1em;
    text-decoration: none;
    /* トランジションはテキストや他の要素には適用せず、画像だけに適用 */
    font-size: 1rem;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .plan .plan-contents .col-3 .photo-frame a.button-photoarea .plan-description .txt-minimum {
    font-size: 0.65rem;
    width: 80%;
    text-align: center;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper .gallery .title-decoration {
    height: 65%;
    top: -26%;
  }
}
@media (max-width: 900px) {
  .topcontents-wrapper {
    height: auto; /* コンテンツに応じて高さを自動調整 */
  }
}

/* ==== from about.css (8 blocks) ==== */
@media (max-width: 900px) {
  .contents-wrapper .about-contents .col-2-about {
    display: block;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .about-contents .col-2-about .photo-size, .contents-wrapper .about-contents .col-2-about .txt-medium {
    width: 45%;
    margin: 0 auto;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .catch-section .txt-medium {
    font-size: 0.75rem;
    letter-spacing: 0.15em;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .copy-common {
    margin: 0 10% 5%;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .copy-common .copy-important {
    line-height: 1.6;
    font-size: 0.75rem;
    letter-spacing: 0.15em;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .copy-common .copy {
    font-size: 0.7rem;
    line-height: 1.6;
    text-align: left;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .copy-1 {
    margin: 0 10% 5%;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .copy-1 .copy {
    font-size: 0.7rem;
    line-height: 1.6;
    text-align: left;
  }
}

/* ==== from plan.css (10 blocks) ==== */
@media (max-width: 900px) {
  .plan {
    position: relative;
    z-index: 1;
  }
}
@media (max-width: 900px) {
  .plan .col-2 {
    display: block;
    padding-bottom: 10%;
  }
}
@media (max-width: 900px) {
  .plan .col-2 .item {
    width: 100%;
  }
}
@media (max-width: 900px) {
  .plan .col-2 .item .plan-name {
    padding: 0%;
  }
}
@media (max-width: 900px) {
  .plan .col-2 .item .plan-name .txt-medium {
    font-size: 1.1rem;
  }
}
@media (max-width: 900px) {
  .plan .col-2 .item .plan-detail .txt-small {
    font-size: 0.9rem;
    line-height: 1.6;
    letter-spacing: 0.1em;
  }
}
@media (max-width: 900px) {
  .plan .col-2 .item .plan-supplement {
    padding-top: 2%;
  }
}
@media (max-width: 900px) {
  .plan .col-2 .item .plan-supplement .txt-minimum {
    text-align: left;
    margin: 0 9%;
  }
}
@media (max-width: 900px) {
  .caution {
    width: 82%;
  }
}
@media (max-width: 900px) {
  .caution .txt-small {
    font-size: 0.8rem;
    letter-spacing: 0.05em;
    line-height: 1.6;
  }
}

/* ==== from gallery.css (11 blocks) ==== */
@media (max-width: 900px) {
  .txt-medium {
    font-size: 1rem;
  }
}
@media (max-width: 900px) {
  .txt-en {
    font-size: 1rem;
  }
}
@media (max-width: 900px) {
  .gallery-index {
    position: relative;
    z-index: 1;
  }
}
@media (max-width: 900px) {
  .gallery-index .gallery-titles .gallery-title {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .gallery-index .gallery-titles .gallery-title-3rd {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .gallery-index .gallery-titles-2nd .gallery-title-2nd {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .gallery-index .gallery-titles-2nd .gallery-title-2nd {
    padding: 2%;
  }
}
@media (max-width: 900px) {
  .title-container {
    padding: 5% 0 1%;
  }
}
@media (max-width: 900px) {
  .title-container .title .title-ja {
    font-size: 1rem;
  }
}
@media (max-width: 900px) {
  .title-container .title .txt-en {
    font-size: 0.9rem;
  }
}
@media (max-width: 900px) {
  .photoes {
    margin-bottom: 7%;
  }
}

/* ==== from news.css (4 blocks) ==== */
@media (max-width: 900px) {
  .contents-wrapper .news .news-col-2 .item a {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .news .news-col-2 .item a img {
    width: 90%;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .news .news-col-2 .item p.copy {
    display: block;
    font-size: 0.7rem;
    line-height: 1.6;
  }
}
@media (max-width: 900px) {
  .pagination a, .pagination .next, .pagination .prev, .pagination .page-numbers {
    font-size: 0.7rem;
  }
}

/* ==== from faq.css (8 blocks) ==== */
@media (max-width: 900px) {
  .title-wrapper .main-title .holizontal-line-title {
    width: 65%;
    position: absolute;
    left: 17.5%;
  }
}
@media (max-width: 900px) {
  .cancel-policy {
    width: 80%;
  }
}
@media (max-width: 900px) {
  .cancel-policy .txt-small {
    font-size: 0.8rem;
    letter-spacing: 0.05em;
    line-height: 1.6;
  }
}
@media (max-width: 900px) {
  #wpsm_accordion_127 {
    width: 80% !important;
  }
}
@media (max-width: 900px) {
  span.ac_title_class {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .wpsm_panel-body {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .wpsm_panel-heading {
    padding: 1%;
  }
}
@media (max-width: 900px) {
  .fa-minus:before, .fa-subtract:before, .fa-add:before, .fa-plus:before {
    font-size: 0.8rem;
  }
}

/* ==== from single.css (6 blocks) ==== */
@media (max-width: 900px) {
  .contents-wrapper {
    padding-top: 14%;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .contents {
    width: 85%;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .contents .copy {
    font-size: 0.8rem;
  }
}
@media (max-width: 900px) {
  .contents-wrapper .contents .txt-medium {
    font-size: 0.9rem;
  }
}
@media (max-width: 900px) {
  img.attachment-page_eyecatch.size-page_eyecatch.wp-post-image {
    width: 91%;
  }
}
@media (max-width: 900px) {
  .mobole {
    line-height: 1.6;
    letter-spacing: 0.13em;
  }
}

/* ==== from contact.css (6 blocks) ==== */
@media (max-width: 900px) {
  button.smf-button-control__control {
    font-size: 0.7rem;
  }
}
@media (max-width: 900px) {
  .privacy-contets-wrapper {
    width: 90%;
  }
}
@media (max-width: 900px) {
  .privacy-contets-wrapper .privacy-title {
    padding: 4% 0 0.4%;
  }
}
@media (max-width: 900px) {
  .privacy-contets-wrapper .privacy-title .copy {
    font-size: 0.9rem;
  }
}
@media (max-width: 900px) {
  .privacy-contets-wrapper .privacy-contents {
    padding: 1% 7% 8%;
  }
}
@media (max-width: 900px) {
  .privacy-contets-wrapper .privacy-contents .privacy {
    font-size: 0.9rem; /* 読みやすさを考慮して少し大きめに設定 */
  }
}

